uuid: 0365ae30-20d8-4aa9-b7ca-af6e87d6cba5
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 1noCXlegCr5HFehQRF1ViXy1jhU1jZ_sNN99a8Sj5jo
id: front
label: 'Front page'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
